Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-5764

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2008-5764
Last Modified 29 Jan 2009 02:00:10
Published 30 Dec 2008 03:30:01
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-5764

Summary

PHP remote file inclusion vulnerability in calendar.php in WorkSimple 1.2.1, when register_globals is enabled, allows remote attackers to execute arbitrary PHP code via a URL in the lang parameter.

Vulnerable Systems

Application

  • 2500mhz Worksimple 1.2.1


References

XF - worksimple-calendar-file-include(47361)

BID - 32849

MILW0RM - 7481

SREASON - 4831

SECUNIA - 33163

OSVDB - 50726


Last Updated: 27 May 2016 10:48:54